Bug 104448 - undo button and shortcut does not function
undo button and shortcut does not function
Product: Red Hat Raw Hide
Classification: Retired
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2003-09-15 16:10 EDT by Michael Lee Yohe
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version: 1.4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-11-04 10:39:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Lee Yohe 2003-09-15 16:10:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030722

Description of problem:
If I erase a section of text when writing or replying to an email message, I
cannot get it back by hitting CTRL+Z or using the actual toolbar Undo button. 
The email is text only.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  Create a new email message.
2.  Go to the body of the message.
3.  Type 'hello'.
4.  Erase 'he'.
5.  Hit CTRL+Z or Undo button.

Actual Results:  Nothing happens.

Expected Results:  'he' should be returned to the string.

Additional info:

$ rpm -q gtk2
Comment 1 Jeremy Katz 2003-10-06 16:06:02 EDT
Fixed with 1.4.5 and newer gtkhtml3
Comment 2 Michael Lee Yohe 2003-11-04 10:39:09 EST
Confirmed fixed.

Note You need to log in before you can comment on or make changes to this bug.